Subject: Trainer Candidate - Papri Das
From: Papri Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 01:42:17 -0400

| | Tech Support Test

Name | Papri Das
E-mail | [email-masked]
Phone Number | (+91) 8420656167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent E services | AM Quality | 23rd July '22 | 39.4k
Previous Employer 1 | Adroit Synergies | Sr.quality | 18th March'22 | 35k
Previous Employer 2 | Ebixcash | Quality & Training Lead | 30th November'21 | 22k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Basically I have taken care of quality part since 2018, at first promoted as Quality Analyst, then lead & after that Assistant Manager, handling multiple processes during this period along with business projection part for maintaining with quality.. I can assure that if I got selected then i will work for process to running it smoothly along with quality driven
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It's not a difficult part or time as everything happens to learn for a lesson.. when i was worked with airtel, there was happened something wrong in the quality part, we didn't able to achieve the target as having too much new resources also... I was started to work data & report analysis part, taken the coaching of my QAs & observed their work to know about that as they can understand or not what we are looking for the process & obviously for our associates.. after few days, we are able to handle the situation & started to achieve the month on month quality target
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Now a days maximum are doing to resolve the problem for our customer which is good but the great one is who can resolve the problem quickly along with a trusted bonding between customer & company, where customer can say "yes I feel proud to choose this company", create a wow factor with awesome experience
What according to you makes you a good candidate for this position? | At first I have to understand the issue where everything is stuck & why, without these things no one can able to handle the things.. yes I will make sure that i can create a benchmark for the process where everyone work with us like a family, not in presure. So that our employees, team members will be happy & our customer will be happy also
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |